@charset "utf-8";

#topcontrol {
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	background:#ed2024;
	opacity:0.6;
	color:#000;
	bottom:10px !important;
	right:10px !important;
	z-index:50000;
}
.text-box {
	margin-top:2%;
	margin-bottom:2%;
}
/*-- Classes
---------------------------------------------------------------------------*/

.cleaner {clear:both; width:100%; height:12px;}
.cleaner2 {clear:both; width:100%; height:12px; background:orange;}
.cleaner3 {clear:both; width:100%; height:30px;}
.cleaner4 {width:100%; height:30px; float:left;}

.left {float:left;}
.right {float:right;}

.img_box_shadow {
	-moz-box-shadow: 3px 3px 10px #999;
	-webkit-box-shadow: 3px 3px 10px #999;
	box-shadow: 3px 3px 10px #999;
}

.hoverme {
transition:All 0.2s ease;
-webkit-transition:All 0.2s ease;
-moz-transition:All 0.2s ease;
-o-transition:All 0.2s ease;
}
.hoverme:hover{
transform: scale(1.1) translate(0px);
-webkit-transform: scale(1.1) translate(0px);
-moz-transform: scale(1.1) translate(0px);
-o-transform: scale(1.1) translate(0px);
-ms-transform: scale(1.1) translate(0px);
}
.hoverme2 {
transition:All 0.2s ease;
-webkit-transition:All 0.2s ease;
-moz-transition:All 0.2s ease;
-o-transition:All 0.2s ease;
}
.hoverme2:hover {
transform: scale(1.05) translate(0px);
-webkit-transform: scale(1.05) translate(0px);
-moz-transform: scale(1.05) translate(0px);
-o-transform: scale(1.05) translate(0px);
-ms-transform: scale(1.05) translate(0px);
}


.grad1 {
	width: 1000px;
    background: -webkit-radial-gradient(circle, #fff, #fff, #fff, #d6d6d6); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(circle, #fff, #fff, #fff, #d6d6d6); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(circle, #fff, #fff, #fff, #d6d6d6); /* For Fx 3.6 to 15 */
    background: radial-gradient(circle, #fff, #fff, #fff, #d6d6d6); /* Standard syntax (must be last) */
	width:100%;
}

.grad2 {
	width: 1000px;
    background: -webkit-radial-gradient(#252424, #252424, #343132); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#252424, #252424, #343132); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#252424, #252424, #343132); /* For Fx 3.6 to 15 */
    background: radial-gradient(#252424, #252424, #343132); /* Standard syntax (must be last) */
	width:100%;
}

.red {
	color:#8e0d0d;
}
.frog {
	color:#92b900;
}
.stupidLine {
	border-top: solid 1px #e8e8e8;
	width: 90%;
	height: 1px;
	position: absolute;
	z-index: 500;
	margin-top:-15px;
	left: 5%;
	right: 5%;
}

.navbar-custom {
  background-image: -webkit-linear-gradient(top, #fff 0%, #e7e7e7 100%);
  background-image: linear-gradient(to bottom, #fff 0%, #e7e7e7 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
 /* border-radius: 4px;*/
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
}
.navbar-custom .navbar-nav > .active > a {
  background-image: -webkit-linear-gradient(top, #992525 0%, #992525 100%);
  background-image: linear-gradient(to bottom, #992525 0%, #992525 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#992525', endColorstr='#992525', GradientType=0);
  box-shadow: none;
  /*border-radius:4px;*/
}
.navbar-custom {
  background-color: #e7e7e7;
  border-color: #e7e7e7;
}
.navbar-custom .navbar-brand {
  color: #777777;
  width:50%;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #777777;
}
.navbar-custom .navbar-nav > li > a {
  color: #777777;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #333333;
  background-color: transparent;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #e7e7e7;
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: #dddddd;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #888888;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #e7e7e7;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #e7e7e7;
  color: #555555;
}
@media (max-width: 767px) {
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #777777;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333333;
    background-color: transparent;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #e7e7e7;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-custom .navbar-link {
  color: #777777;
}
.navbar-custom .navbar-link:hover {
  color: #333333;
}

/*-- media queries Section
----------------------------------------------------------------------*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
html {
	
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
.navbar-custom {
  background-image:none;
  border-radius: 4px;
  box-shadow: none;
}
.navbar-custom .navbar-nav > .active > a {
  background-image: -webkit-linear-gradient(top, #992525 0%, #992525 100%);
  background-image: linear-gradient(to bottom, #992525 0%, #992525 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#992525', endColorstr='#992525', GradientType=0);
  box-shadow: none;
}
.navbar-custom {
  background-color: transparent;
  border-color: transparent;
}
.navbar-custom ul {
	width:100%;
}
.navbar-custom li {
	margin: 0 21px;
}
.navbar-custom .navbar-brand {
  color: #777777;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #777777;
}
.navbar-custom .navbar-nav > li > a {
  color: #777777;
  padding-bottom:10px !important;
  padding-top:10px !important;
  border-bottom:solid 1px #dfdfdf;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #992525;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #e7e7e7;
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: #dddddd;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #888888;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #e7e7e7;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #e7e7e7;
  color: #555555;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.navbar-custom {
  background-image: none;
  box-shadow: none;
}
.navbar-custom .navbar-nav > .active > a {
  background-image: -webkit-linear-gradient(top, #992525 0%, #992525 100%);
  background-image: linear-gradient(to bottom, #992525 0%, #992525 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#992525', endColorstr='#992525', GradientType=0);
  box-shadow: none;
}
.navbar-custom {
  background-color: transparent;
  border-color: transparent;
}
.navbar-custom ul {
	width:100%;
}
.navbar-custom li {
	margin: 0 43px;
}

.navbar-custom .navbar-brand {
  color: #777777;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #777777;
}
.navbar-custom .navbar-nav > li > a {
  color: #777777;
  padding-bottom:10px !important;
  padding-top:10px !important;
  border-bottom:solid 1px #dfdfdf;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #992525;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #e7e7e7;
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: #dddddd;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #888888;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #e7e7e7;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #e7e7e7;
  color: #555555;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.navbar-custom {
  background-image: none;
  box-shadow: none;
}
.navbar-custom .navbar-nav > .active > a {
  background-image: -webkit-linear-gradient(top, #992525 0%, #992525 100%);
  background-image: linear-gradient(to bottom, #992525 0%, #992525 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#992525', endColorstr='#992525', GradientType=0);
  box-shadow: none;
}
.navbar-custom {
  background-color: transparent;
  border-color: transparent;
}
.navbar-custom ul {
	width:100%;
}
.navbar-custom li {
	margin: 0 63px;
}

.navbar-custom .navbar-brand {
  color: #777777;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #777777;
}
.navbar-custom .navbar-nav > li > a {
  color: #777777;
  padding-bottom:10px !important;
  padding-top:10px !important;
  border-bottom:solid 1px #dfdfdf;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #992525;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #e7e7e7;
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: #dddddd;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #888888;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #e7e7e7;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #e7e7e7;
  color: #555555;
}
}

#inner, #inner2, #form_inner {
	margin-top:20px;
}

.uploadfile input {
width: 385px;
float: left;
}
.managecontainer textarea {
width: 395px;
border: 1px solid
}
.modal {
display: none;
overflow: auto;
overflow-y: scroll;
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 50000;
-webkit-overflow-scrolling: touch;
outline: 0;
} #000;
}

#contact_form2 {
	float:left;
	/* width:400px; */
	/* margin-left:15px; */
}
#result {
	display: none;
	width: 100%;
	height: Auto;
	background: #fff url(../img/button_close.png) no-repeat top right;
	/* position: absolute; */
	/* top: 0px; */
	/* margin-left: 500px; */
	z-index: 100;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 45px;
	text-indent: 0 !important;
	border: solid 1px #b3b3b3;
	border-radius: 5px;
	cursor: pointer;
	float: left;
	margin: 20px 0;
}
.input_box {
	width:100%;
	height:38px;
	margin-top:0px;
	margin-bottom:20px;
}
.input_box2 {
	width:100%;
	height:140px;
	margin-top:0px;
	margin-bottom:20px;
	padding-top:10px;
}
.input_box, .input_box2, #result {
	border:solid 1px #b3b3b3; 
	border-radius:5px; 
	-moz-box-shadow:inset -2px 5px 10px #d6d6d6; 
	-webkit-box-shadow:inset -2px 5px 10px #d6d6d6; 
	box-shadow:inset -2px 5px 10px #d6d6d6;
	font-family: 'open_sansregular'; 
	font-size:14px; 
	color:#787878;
	text-indent:10px;
}

.submit_btn {
	width:77px; 
	height:44px;
	background:url(../img/button_send.png) no-repeat ;
	cursor:pointer;
	float:right;
	border:0;

}